from GUI import Window, application
from TestViews import TestView

win = Window(width = 300, height = 200)
view = TestView(width = 300, height = 200)
win.add(view)
view.become_target()
win.show()

print """\
Mouse and keyboard events in the view should be reported."""

application().run()
